## obus 1.1.2

=== debian/changelog ===
obus (1.1.2-2) unstable; urgency=low

  * Disable all tests needing a working DBus daemon
  * Make the tests use a temporary directory as $HOME (Closes: #630322)
  * Force compilation as bytecode on architectures without native dynlink
    (Closes: #630320)

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Tue, 28 Jun 2011 21:39:32 +0200

obus (1.1.2-1) unstable; urgency=low

  * New upstream release
    - Drop patches fixed upstream
    - Add patch for compatibility with type-conv >= 2.3.0
  * Bump required OCaml version to 3.12.0, lwt to 2.2.0
  * Bump Standards-Version to 3.9.2 (no changes)
  * Upload to unstable

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sat, 11 Jun 2011 23:33:06 +0200

obus (1.0~rc1-2) experimental; urgency=low

  * Rebuild with OCaml 3.11.2
  * Switch source package format to 3.0 (quilt)
    - convert existing changes to
      0001-Fix-build-on-bytecode-architectures.patch
  * Add 0002-Fix-build-with-lwt-2.1.0.patch
  * Bump Standards-Version to 3.8.4 (no changes)
  * Fix debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Thu, 29 Apr 2010 08:28:02 +0200

obus (1.0~rc1-1) experimental; urgency=low

  * Initial release (Closes: #550754)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Oct 2009 10:51:54 +0200
