=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/ocaml/ocamlvars.mk

CONFIGURE_OPTS := 

ifneq ($(OCAML_NATDYNLINK),yes)
	CONFIGURE_OPTS := --override is_native false
endif

export OCAMLFIND_DESTDIR=$(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)
DESTDIR=$(CURDIR)/debian/tmp

%:
	dh --with ocaml $@

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	ocaml setup.ml -configure $(CONFIGURE_OPTS) --prefix /usr --destdir '$(DESTDIR)' --docdir /usr/share/doc/libobus-ocaml-dev

.PHONY: override_dh_auto_build
override_dh_auto_build:
	ocaml setup.ml -build
	ocaml setup.ml -doc

.PHONY: override_dh_auto_test
override_dh_auto_test:
	mkdir -p $(CURDIR)/debian/tmp_home
	HOME=$(CURDIR)/debian/tmp_home ocaml setup.ml -test
	rm -r $(CURDIR)/debian/tmp_home

.PHONY: override_dh_auto_install
override_dh_auto_install:
	mkdir -p '$(OCAMLFIND_DESTDIR)'
	ocaml setup.ml -install

.PHONY: override_dh_install
override_dh_install:
	dh_install --fail-missing

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	ocaml setup.ml -distclean

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGES.darcs
