## obus 1.1.3

=== debian/changelog ===
obus (1.1.3-1) unstable; urgency=low

  * New upstream release
    - patch applied upstream: Fix-for-type-conv-2.3.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 30 Jul 2011 17:19:05 +0200
