=== debian/control ===
Source: obus
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>, Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-ocaml (>= 0.9),
 libtype-conv-camlp4-dev (>= 2.3.0~),
 libxmlm-ocaml-dev,
 liblwt-ocaml-dev (>= 2.2.0~),
 ocaml-findlib,
 ocaml-nox (>= 3.12.0~)
Standards-Version: 3.9.2
Section: ocaml
Homepage: http://obus.forge.ocamlcore.org/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/obus.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/obus.git

Package: libobus-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib,
 libobus-ocaml-bin
Description: pure OCaml implementation of D-Bus (development files)
 OBus is a pure OCaml implementation of D-Bus. It aims to provide a
 clean and easy way for OCaml programmers to access and provide D-Bus
 services.
 .
 D-Bus is a message bus, used for sending messages between
 applications. It supports broadcast messages, asynchronous messages
 (thus decreasing latency), authentication, and more. It is designed
 to be low-overhead. D-Bus also supports a method call mapping for its
 messages.
 .
 This package contains development files of OBus.

Package: libobus-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: pure OCaml implementation of D-Bus (runtime)
 OBus is a pure OCaml implementation of D-Bus. It aims to provide a
 clean and easy way for OCaml programmers to access and provide D-Bus
 services.
 .
 This package contains dynamically loadable plugins of OBus.

Package: libobus-ocaml-bin
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: libobus-ocaml-dev
Description: pure OCaml implementation of D-Bus (command-line tools)
 OBus is a pure OCaml implementation of D-Bus. It aims to provide a
 clean and easy way for OCaml programmers to access and provide D-Bus
 services.
 .
 This package contains command-line tools useful for using OBus.
