## obus 1.1.4

=== debian/changelog ===
obus (1.1.4-2) unstable; urgency=low

  * Do not build natively on !natdynlink (fixes FTBFS)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 10 May 2013 19:49:57 +0200

obus (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 May 2013 23:23:13 +0200
