=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>, Nicolas Dandrimont <nicolas.dandrimont@crans.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8),
  dh-ocaml (>= 0.9),
  libtype-conv-camlp4-dev (>= 2.3.0~),
  libxmlm-ocaml-dev,
  liblwt-ocaml-dev (>= 2.2.0~),
  ocaml-findlib,
  ocaml-nox (>= 3.12.0~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://obus.forge.ocamlcore.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/obus.git
