## obus 1.1.5

=== debian/changelog ===
obus (1.1.5-6) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

  [ Dimitri John Ledkov ]
  * Remove duplicate constructor, to fix FTBFS with ocaml 4.04.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2017 07:08:02 +0200

obus (1.1.5-5) unstable; urgency=medium

  * Fix compilation with react 1.0.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 05 Nov 2015 10:31:56 +0100

obus (1.1.5-4) unstable; urgency=medium

  * Add camlp4 to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Oct 2015 10:29:44 +0200

obus (1.1.5-3) unstable; urgency=low

  * Upload to unstable (Closes: #713365)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Dec 2013 09:40:44 +0100

obus (1.1.5-2) experimental; urgency=low

  * Build-Depend on ocaml-find >= 1.4 to handle new native architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 27 Jul 2013 10:03:52 +0200

obus (1.1.5-1) experimental; urgency=low

  * New upstream release
    - needs OCaml >= 4 and type-conv >= 108
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sat, 27 Jul 2013 09:18:19 +0200
