=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Build-Depends:
  debhelper (>= 8),
  dh-ocaml (>= 0.9),
- libtype-conv-camlp4-dev (>= 2.3.0~),
+ libtype-conv-camlp4-dev (>= 108),
  libxmlm-ocaml-dev,
  liblwt-ocaml-dev (>= 2.2.0~),
- ocaml-findlib,
- ocaml-nox (>= 3.12.0~)
+ camlp4,
+ ocaml-findlib (>= 1.4),
+ ocamlbuild,
+ ocaml-nox (>= 4)
 Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://obus.forge.ocamlcore.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/obus.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/obus.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/obus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/obus.git
 
 Package: libobus-ocaml-dev
 Architecture: any
