## obus 1.2.1

=== debian/changelog ===
obus (1.2.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Update Homepage and debian/watch
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

  [ Nicolas Dandrimont ]
  * d/control: remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Jan 2020 09:09:35 +0100
