=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: obus
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Stéphane Glondu <glondu@debian.org>, Nicolas Dandrimont <nicolas.dandrimont@crans.org>
+Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper-compat (= 12),
  dh-ocaml (>= 0.9),
- libtype-conv-camlp4-dev (>= 108),
  libxmlm-ocaml-dev,
- liblwt-ocaml-dev (>= 2.2.0~),
- camlp4,
+ liblwt-ocaml-dev (>= 4.3.0),
+ liblwt-log-ocaml-dev,
+ libppxlib-ocaml-dev,
+ libmigrate-parsetree-ocaml-dev,
  ocaml-findlib (>= 1.4),
+ ocaml-dune,
  ocamlbuild,
+ menhir,
  ocaml-nox (>= 4)
-Standards-Version: 3.9.4
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://obus.forge.ocamlcore.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/obus.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/obus.git
+Homepage: https://github.com/ocaml-community/obus
+Vcs-Browser: https://salsa.debian.org/ocaml-team/obus
+Vcs-Git: https://salsa.debian.org/ocaml-team/obus.git
 
 Package: libobus-ocaml-dev
 Architecture: any
