=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: obus
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-ocaml (>= 0.9),
+ debhelper-compat (= 13),
+ dh-ocaml,
  libxmlm-ocaml-dev,
  liblwt-ocaml-dev (>= 4.3.0),
  liblwt-log-ocaml-dev,
- libppxlib-ocaml-dev,
- libmigrate-parsetree-ocaml-dev,
- ocaml-findlib (>= 1.4),
+ libppxlib-ocaml-dev (>= 0.14.0),
  ocaml-dune,
- ocamlbuild,
  menhir,
- ocaml-nox (>= 4)
-Standards-Version: 4.4.1
+ ocaml-nox
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/obus
