## obus 1.2.4

=== debian/changelog ===
obus (1.2.4-1) unstable; urgency=medium

  * Add patch to support newer ppxlib.
  * Bump standards-version to 4.6.1.
  * Fix d/watch.
  * New upstream.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 14 Oct 2022 09:02:49 +0200
