=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: obus
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,11 +8,11 @@
  libxmlm-ocaml-dev,
  liblwt-ocaml-dev (>= 4.3.0),
  liblwt-log-ocaml-dev,
- libppxlib-ocaml-dev (>= 0.14.0),
+ libppxlib-ocaml-dev (>= 0.25.0),
  ocaml-dune,
  menhir,
  ocaml-nox
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/obus
