=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,4 @@
 override_dh_auto_clean:
 	dune clean
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
