=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
+ dh-ocaml (>= 1.2),
  libxmlm-ocaml-dev,
  liblwt-ocaml-dev (>= 4.3.0),
  liblwt-log-ocaml-dev,
  libppxlib-ocaml-dev (>= 0.25.0),
  ocaml-dune,
  menhir,
- ocaml-nox
-Standards-Version: 4.6.1
+ ocaml
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/obus
